Bug 25014 - Capitalization: Call Number in sort options in staff and OPAC
Summary: Capitalization: Call Number in sort options in staff and OPAC
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-28 00:03 UTC by Katrin Fischer
Modified: 2020-05-11 19:29 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.06, 19.05.11


Attachments
Bug 25014: Fix capitalization for "Call Number" in staff and OPAC sort options (3.59 KB, patch)
2020-03-28 00:07 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 25014: Fix capitalization for "Call Number" in staff and OPAC sort options (3.64 KB, patch)
2020-03-29 07:48 UTC, David Nind
Details | Diff | Splinter Review
Bug 25014: Fix capitalization for "Call Number" in staff and OPAC sort options (3.71 KB, patch)
2020-03-31 10:26 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2020-03-28 00:03:13 UTC

    
Comment 1 Katrin Fischer 2020-03-28 00:07:02 UTC
Created attachment 102028 [details] [review]
Bug 25014: Fix capitalization for "Call Number" in staff and OPAC sort options

There are some ocurrences of "Call Number" in the sort option lists in
staff and OPAC. The patch changes them to "Call number".

To test:
- Check the sort option list in staff and OPAC for the typo
- Apply patch
- Verify it's now all corrected
Comment 2 David Nind 2020-03-29 07:48:01 UTC
Created attachment 102049 [details] [review]
Bug 25014: Fix capitalization for "Call Number" in staff and OPAC sort options

There are some ocurrences of "Call Number" in the sort option lists in
staff and OPAC. The patch changes them to "Call number".

To test:
- Check the sort option list in staff and OPAC for the typo
- Apply patch
- Verify it's now all corrected

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Jonathan Druart 2020-03-31 10:26:48 UTC
Created attachment 102118 [details] [review]
Bug 25014: Fix capitalization for "Call Number" in staff and OPAC sort options

There are some ocurrences of "Call Number" in the sort option lists in
staff and OPAC. The patch changes them to "Call number".

To test:
- Check the sort option list in staff and OPAC for the typo
- Apply patch
- Verify it's now all corrected

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Martin Renvoize 2020-04-03 13:24:42 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2020-04-28 21:03:07 UTC
Backported to 19.11.x branch for 19.11.06
Comment 6 Lucas Gass 2020-05-11 19:29:46 UTC
backported to 19.05.x for 19.05.11